<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Tugas 25">
    <meta name="keyword" content="Tugas 25">
    <meta name="description" content="Halaman Web Tugas 25">
    <meta http-equiv="refresh" content="180">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 25 | NIOMIC</title>
</head>
<body>
    <header>
        <h1>NIOMIC</h1>
        <img src="logo1.jpg" alt="niomic" width="100">
    </header>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
    <main>
        <article>
            <h3>Judul Artikel</h3>
            <ul>
                <li>Article</li>
                <p>
                    Ketika kita ingin membuat layout untuk menampilkan block artikel-artikel yang ada di website kita, tag article bisa kita gunakan dengan element header dan footer. Karena tag article memiliki type block, artinya element ini memiliki lebar sesuai lebar browser jika kita tidak menentukan lebarnya.
                </p>
                <li>Aside</li>
                <p>
                    Element ini bisa kita gunakan untuk melengkapi layout utama. Misal kita memiliki halaman blog maka bisa menambahkan aside di bagian bawah postingan untuk menjelaskan identitas penulis artikel. Karena aside memiliki type/sifat block maka lebarnya sesuai page jika kita tidak menentukan lebarnya.
                </p>
            </ul>
          </article>
          <aside>
            <h3>Artikel Terbaru</h3>
            <ul>
              <li><a href="#">HTML</a></li>
              <li><a href="#">PHP</a></li>
              <li><a href="#">Javascript</a></li>
            </ul>
          </aside>
    </main>
    <footer>
        <p>Footer - Copyright NIOMIC 2019</p>
    </footer>
</body>
</html>